"Health" = "Santé";
"System Default" = "Réglages par défaut du système";
"GB/s" = "Go/s";
"MB/s" = "Mo/s";
"Draining" = "Déchargement en cours";
"N/A" = "N.d.";
"Uptime" = "Durée De Fonctionnement De L’ordinateur";
"Network" = "Réseau";
"Network: %@" = "Réseau: %@";
"TB/s" = "To/s";
"Disks" = "Disques";
"Charging" = "En cours de chargement";
"CPU" = "PROCESSEUR";
"GB" = "Go";
"Load Average" = "Charge Moyenne";
"Kb/s" = "Kb/s";
"Not Charging" = "Aucune recharge en cours";
"%@ free" = "%@ libre";
"%@ MB" = "%@ Mo";
"Battery" = "Batterie";
"All" = "Tous";
"%@ KB" = "%@ ko";
"Bits" = "Bits";
"Small" = "Petit";
"B/s" = "o/s";
"%@ TB" = "%@ To";
"TB" = "To";
"Gb/s" = "Gb/s";
"Memory: %@" = "Mémoire: %@";
"b/s" = "b/s";
"Mb/s" = "Mb/s";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Merci d'avoir utilisé iStat Menus. Votre période d'essai à pris fin. Merci d'acheter iStat Menus pour continuer de l'utiliser.";
"Display: %@" = "Afficher : %@";
"Language: %@" = "Langue: %@";
"%@ GB" = "%@ Go";
"KB/s" = "Ko/s";
"KB" = "Ko";
"%li Cycles" = "%li Cycles de charge";
"CPU, Memory, Network" = "Processeur, Mémoire, Réseau";
"Processes" = "Opérations ";
"Pressure" = "Pression";
"Bytes" = "octets";
"Tb/s" = "Tb/s";
"Memory" = "Mémoire";
"Boot Disk" = "Volume de démarrage";
"Charged" = "Rechargée";
"MB" = "Mo";
"Large" = "Grand";
"Cycles" = "Cycles de charge";


// Unlocalized strings



// Modified strings

